Package Details: xfce4-theme-switcher 0.1-3

Git Clone URL: https://aur.archlinux.org/xfce4-theme-switcher.git (read-only, click to copy)
Package Base: xfce4-theme-switcher
Description: Utility for fast switch betwen Xfce4 themes.
Upstream URL: https://gitlab.com/linux-stuffs/xfce4-theme-switcher
Licenses: GPL3
Groups: xfce4-goodies, xfce4-goodies-devel
Conflicts: xfce4-theme-switcher
Provides: xfce4-theme-switcher
Submitter: entexsoft
Maintainer: entexsoft
Last Packager: entexsoft
Votes: 1
Popularity: 0.49
First Submitted: 2020-01-01 12:39
Last Updated: 2020-11-19 09:05

Latest Comments

entexsoft commented on 2020-11-19 09:09

thank you for your comment. Done.

blackhatscarf commented on 2020-11-16 10:34

Please add python-gobject as a missing dependency.

AttributeError: module 'gi' has no attribute 'require_version'

A lad of mine could not get the theme switcher to work besides listing his themes with xfce4-theme-switcher -l under terminal until he installed that particular package on his XFCE4.